#configuration
CONFIG +=  shared def_files_disabled exceptions no_mocdepend release stl qt_no_framework
QT_ARCH = i386
QT_HOST_BITSIZE = 
QT_EDITION = OpenSource
QT_CONFIG +=  minimal-config small-config medium-config large-config full-config qt3support accessibility opengl shared reduce_exports ipv6 clock-gettime clock-monotonic getaddrinfo ipv6ifname getifaddrs system-jpeg system-png png system-freetype system-zlib nis iconv openssl x11sm xshape xvideo xsync xrender mitshm fontconfig xkb concurrent xmlpatterns multimedia audio-backend svg script scripttools declarative release

#versioning
QT_VERSION = 4.8.7
QT_MAJOR_VERSION = 4
QT_MINOR_VERSION = 8
QT_PATCH_VERSION = 7

#namespaces
QT_LIBINFIX = 
QT_NAMESPACE = 
QT_NAMESPACE_MAC_CRC = 

QMAKE_RPATHDIR += "/usr/pkg/qt4/lib"
QT_GCC_MAJOR_VERSION = 10
QT_GCC_MINOR_VERSION = 5
QT_GCC_PATCH_VERSION = 0
